# Functor Set_lang.Make

    module Make: functor (Elt : Core.Std.Comparable.S) -> S
      with module Set = Elt.Set

Parameters:

`Elt` | : | `Core.Std.Comparable.S`

    module Raw: sig .. end

    module Set: Core.Std.Set.S

    type 'base t = ('base, Set.t) Raw.t

    include Set_lang_intf.S_lang

    val t_of_sexp : (Sexplib.Sexp.t -> 'base) -> Sexplib.Sexp.t -> 'base t

    val sexp_of_t : ('base -> Sexplib.Sexp.t) -> 'base t -> Sexplib.Sexp.t

    val compare : ('base -> 'base -> int) ->
           'base t -> 'base t -> int